ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

RA Agent for Avaloq in AE 12.3 and superior

book

Article ID: 195763

calendar_today

Updated On:

Products

CA Automic Workload Automation - Automation Engine

Issue/Introduction

Do we have plans to update the RA Agent for Avaloq soon?  The current version 2.4.2 is from 2018 and it is not integrated with AWI nor is it compatible with later versions of Avaloq 4.9. We have to revert to the old Java user interface to make any changes.  This also means we have to keep the Oracle JDK on clients as attempting to open the Java UI with OpenJDK fails. 

Environment

Component : RA Agent for Avaloq

Version compatible with AE 12.3.x and 21.x

Resolution

As verified with Product Management, New RA agent version of Avaloq compatible with AE 12.3.x / 21.x is currently being validated and should be released in Q1 2022.

The version compatible with Automation Engine 12.3 (3.x) is now available in Downloads:

RA.Avaloq_RA.Avaloq.Solution_3_0_0+build.1651818852605.zip

This Agent will be compatible with the later Avaloq versions.

The version compatible with Automation Engine 21.x will be available soon.

Our Compatibility Matrix, Downloads and this Article will be updated when the new agent is released.

Additional Information

https://docs.automic.com/tools/compatibility_matrix?compatibility-mode=component&offering_version_id=components&lifecycle_entity_id=1602490646604&component_id=1409731986614&version_id=1528432173507